-S 0  -X RUN  -Q 0 -L 5   131 400
-S 0  -X RUN  -Q 0 -L 5   86 250
-S 0  -X RUN  -Q 0 -L 5   85 300
-S 1  -X RUN  -Q 1 -L 2   56 175
-S 1  -X RUN  -Q 1 -L 2   47 250
-S 1  -X RUN  -Q 1 -L 2   43 200
-S 3  -X RUN  -Q 2 -L 1   42 125
-S 3  -X RUN  -Q 2 -L 1   33 200
-S 3  -X RUN  -Q 2 -L 1   32 175
-S 2  -X RUN  -Q 3 -L 1   32 250
-S 2  -X RUN  -Q 3 -L 1   22 100
-S 2  -X RUN  -Q 3 -L 1   20 125
-S 4  20 175
-S 4  17 150
-S 4  16 125
-S 4  15 125
-S 4  11 100
-S 4  11 250
